<?php
    get_header();
?>

    <div class="wrapper">

        <?php get_template_part('templates/breadcrumb'); ?>
        <!--/end .breadcrumb-->

        <section class="error-404 clearfix">
            <div class="left-col">
                <p><?php esc_html_e('404','verado-lite'); ?></p>
            </div><!--left-col-->
            <div class="right-col">
                <h1><?php esc_html_e('Page not found...','verado-lite'); ?></h1>
                <p><?php esc_html_e("We're sorry, but we can't find the page you were looking for. It's probably some thing we've done wrong but now we know about it we'll try to fix it. In the meantime, try one of this options:",'verado-lite'); ?></p>
                <ul class="arrow-list">
                    <li><a href="javascript: history.go(-1);"><?php esc_html_e( 'Go back to previous page', 'verado-lite' ); ?></a></li>
                    <li><a href="<?php echo esc_url( home_url('/') ); ?>"><?php esc_html_e( 'Go to homepage', 'verado-lite' ); ?></a></li>
                </ul>
            </div><!--right-col-->
        </section>

    </div>
    <!-- wrapper -->

<?php get_footer();