<?php
// sidebar manager
add_filter( 'kopa_sidebar_default', 'verado_lite_extra_sidebar_manager_settings' );

function verado_lite_extra_sidebar_manager_settings( $options ) {
    $options['sidebar_blog'] = array(
        'name' => __( 'Right sidebar', 'verado-lite' ),
        'description' => __( 'Right sidebar', 'verado-lite' ),
    );

    $options['footer_1'] = array(
        'name' => __( 'Footer 1', 'verado-lite' ),
        'description' => __( 'Footer 1 sidebar', 'verado-lite' ),
    );
    $options['footer_2'] = array(
        'name' => __( 'Footer 2', 'verado-lite' ),
        'description' => __( 'Footer 2 sidebar', 'verado-lite' ),
    );
    $options['footer_3'] = array(
        'name' => __( 'Footer 3', 'verado-lite' ),
        'description' => __( 'Footer 3 sidebar', 'verado-lite' ),
    );
    $options['footer_4'] = array(
        'name' => __( 'Footer 4', 'verado-lite' ),
        'description' => __( 'Footer 4 sidebar', 'verado-lite' ),
    );
    $options['footer_5'] = array(
        'name' => __( 'Footer 5', 'verado-lite' ),
        'description' => __( 'Footer 5 sidebar', 'verado-lite' )
    );
    $options['footer_6'] = array(
        'name' => __( 'Footer 6', 'verado-lite' ),
        'description' => __( 'Footer 6 sidebar', 'verado-lite' )
    );


    return $options;
}

add_filter( 'kopa_sidebar_default_attributes', 'verado_lite_edit_common_attributes' );
function verado_lite_edit_common_attributes( $options ) {
	$options['before_widget'] = '<div id="%1$s" class="widget %2$s">';
	$options['after_widget'] = '</div>';
	$options['before_title'] = '<h3 class="widget-title"><span>';
	$options['after_title'] = '</span></h3>';

	return $options;
}
