<?php
global $post;
$post_id = $post->ID;
if ( $post_id ) {
    $verado_oembed = get_post_meta($post_id, KOPA_PREFIX . '_embed_content', true);
    if ( ! empty($verado_oembed) ) {
        echo '<div class="entry-thumb">';
        if ( 'audio' == get_post_format($post_id) ) {
            echo '<div class="audio-wrapper">';
        } elseif ( 'video' == get_post_format($post_id) ) {
            echo '<div class="video-wrapper">';
        }
        echo apply_filters('the_content', $verado_oembed);
        if ( 'audio' == get_post_format($post_id) || 'video' == get_post_format($post_id) ) {
            echo '</div>';
        }
        echo '</div>';
    } else if ( has_post_thumbnail($post_id) ) { ?>
        <div class="entry-thumb">
            <?php
                $verado_setting = function_exists('kopa_get_template_setting') ? kopa_get_template_setting() : array( 'sidebars' => array() );
                $verado_sidebar = $verado_setting['sidebars'];
                if ( !isset($verado_sidebar['position_7']) || !is_active_sidebar($verado_sidebar['position_7']) ) {
                    $size = 'blog-thumb-fullwidth';
                } else {
                    $size = 'blog-thumb';
                }
            ?>
            <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php echo verado_lite_the_post_thumbnail($post_id, $size, get_the_title()); ?></a>
        </div>
    <?php }
}
