var Verado_JS, vrt_icon_field;
vrt_icon_field = '';

(function($) {
    "use strict";

    Verado_JS = {
        select_icon: function(event, obj, icon) {
            event.preventDefault();
            vrt_icon_field.val(icon);
            window.tb_remove();
        },
        open_icons: function(event, obj) {
            event.preventDefault();
            window.tb_show(obj.attr('title'), obj.attr('href'), '');
            vrt_icon_field = obj.parent().find('.dvt-icon');
        },
        filter_icons: function(event, obj) {
            var filter, regex;
            event.preventDefault();
            filter = obj.val();
            if (!filter) {
                jQuery("#dvt-list-icon .dvt-ui-icon-item").show();
                return false;
            }
            regex = new RegExp(filter, "i");
            jQuery("#dvt-list-icon .dvt-ui-icon-item span").each(function(index, element) {
                if (jQuery(this).text().search(regex) < 0) {
                    jQuery(this).parents('.dvt-ui-icon-item').hide();
                } else {
                    jQuery(this).parents('.dvt-ui-icon-item').show();
                }
            });
        }
    };

})(jQuery);

