</div>
<!-- main content -->

<?php
    $verado_kopa_setting = function_exists('kopa_get_template_setting') ? kopa_get_template_setting() : array( 'sidebars' => array() );
    $sidebar = $verado_kopa_setting['sidebars'];
?>
<?php if ( isset($sidebar['position_1']) && is_active_sidebar($sidebar['position_1']) ) : ?>
    <div class="above-bottom-sidebar">
        <?php dynamic_sidebar($sidebar['position_1']); ?>
    </div>
    <!-- above bottom sidebar -->
<?php endif; ?>

<?php
    if( isset($sidebar['position_2']) && is_active_sidebar($sidebar['position_2'])  ||
        isset($sidebar['position_3']) && is_active_sidebar($sidebar['position_3'])  ||
        isset($sidebar['position_4']) && is_active_sidebar($sidebar['position_4'])  ||
        isset($sidebar['position_5']) && is_active_sidebar($sidebar['position_5'])  ||
        isset($sidebar['position_6']) && is_active_sidebar($sidebar['position_6'])
        ) :
        ?>

    <div id="bottom-sidebar">
    <span class="mask"></span>
    <div class="wrapper">
        <div class="row">
            <?php if( isset($sidebar['position_2']) && is_active_sidebar($sidebar['position_2']) ) : ?>
                <div class="col-md-4 col-sm-12 col-xs-12">
                    <?php dynamic_sidebar($sidebar['position_2']); ?>
                </div>
            <?php endif; ?>

            <?php if( isset($sidebar['position_3']) && is_active_sidebar($sidebar['position_3']) ) : ?>
                <div class="col-md-2 col-sm-3 col-xs-3">
                    <?php dynamic_sidebar($sidebar['position_3']); ?>
                </div>
            <?php endif; ?>

            <?php if( isset($sidebar['position_4']) && is_active_sidebar($sidebar['position_4']) ) : ?>
                <div class="col-md-2 col-sm-3 col-xs-3">
                    <?php dynamic_sidebar($sidebar['position_4']); ?>
                </div>
            <?php endif; ?>

            <?php if( isset($sidebar['position_5']) && is_active_sidebar($sidebar['position_5']) ) : ?>
                <div class="col-md-2 col-sm-3 col-xs-3">
                    <?php dynamic_sidebar($sidebar['position_5']); ?>
                </div>
            <?php endif; ?>

            <?php if( isset($sidebar['position_6']) && is_active_sidebar($sidebar['position_6']) ) : ?>
                <div class="col-md-2 col-sm-3 col-xs-3">
                    <?php dynamic_sidebar($sidebar['position_6']); ?>
                </div>
            <?php endif; ?>

        </div>
    </div>

    <?php
        get_template_part('templates/parts/social-link');
    ?>
</div>
<!-- bottom sidebar -->

<?php endif; ?>

<footer id="kopa-page-footer">
    <div class="wrapper clearfix">
        <?php
        $verado_options_copyright = esc_attr( get_theme_mod('copyright') );
        $verado_options_copyright = htmlspecialchars_decode(stripslashes($verado_options_copyright));
        if ( ! empty($verado_options_copyright) ){
            echo '<p class="copyright">';
            echo wp_kses( $verado_options_copyright, array(
                'strong' => array(),
                'b' => array(),
                'i' => array(),
                'small' => array(),
                'a' => array(
                    'href' => array(),
                    'title' => array(),
                    'target' => array()
                )
            ) );
            echo '</p>';
        }

        $verado_lite_footer_menu_status = esc_attr( get_theme_mod('footer_menu_status', 1) );
        if ( has_nav_menu('footer-nav') && 1 == $verado_lite_footer_menu_status ){
            echo '<nav id="footer-nav">';
            $verado_footer_mn = array(
                'theme_location' => 'footer-nav',
                'container' => false,
                'items_wrap' => '<ul id="footer-menu" class="%2$s">%3$s</ul>',
                'depth' => 1,
                'fallback_cb' => ''
            );
            wp_nav_menu( $verado_footer_mn );

            $verado_locations = get_nav_menu_locations();
            $verado_footer_mn_mobile = wp_get_nav_menu_object( $verado_locations['footer-nav'] );
            $verado_menu_items = wp_get_nav_menu_items($verado_footer_mn_mobile->term_id);
            echo '<select id="footer-responsive-menu">';
            foreach ( (array) $verado_menu_items as $key => $menu_item ) {
                $title = $menu_item->title;
                $url = $menu_item->url;
                echo '<option value="' . esc_attr($url) . '">' . esc_html($title) . '</option>';
            }
            echo '</select>';
            echo '</nav>';
        }
        ?>
    </div>
    <div class="back-to-top"><span><?php esc_html_e('Back to top', 'verado-lite'); ?></span><i class="fa fa-chevron-up"></i></div>
</footer>
<!-- footer -->

<?php wp_footer(); ?>
</body>

</html>
