<?php

function verado_lite_init_options($options){
    $options['sections'][] = array(
        'id'    => 'verado_opt_general',
        'title' => __('General Settings', 'verado-lite'));

    $options['settings'][] = array(
        'settings'    => 'facebook_url',
        'label'       => __('Socials', 'verado-lite'),
        'description' => __('Facebook', 'verado-lite'),
        'default'     => '',
        'type'        => 'text',
        'section'     => 'verado_opt_general',
        'transport'   => 'refresh');

    $options['settings'][] = array(
        'settings'    => 'twitter_url',
        'label'       => '',
        'description' => __('Twitter', 'verado-lite'),
        'default'     => '',
        'type'        => 'text',
        'section'     => 'verado_opt_general',
        'transport'   => 'refresh');

    $options['settings'][] = array(
        'settings'    => 'google-plus_url',
        'label'       => '',
        'description' => __('Google +', 'verado-lite'),
        'default'     => '',
        'type'        => 'text',
        'section'     => 'verado_opt_general',
        'transport'   => 'refresh');

    $options['settings'][] = array(
        'settings'    => 'skype_url',
        'label'       => '',
        'description' => __('Skype', 'verado-lite'),
        'default'     => '',
        'type'        => 'text',
        'section'     => 'verado_opt_general',
        'transport'   => 'refresh');

    $options['settings'][] = array(
        'settings'    => 'youtube_url',
        'label'       => '',
        'description' => __('Youtube', 'verado-lite'),
        'default'     => '',
        'type'        => 'text',
        'section'     => 'verado_opt_general',
        'transport'   => 'refresh');

    $options['settings'][] = array(
        'settings'    => 'copyright',
        'label'       => __('Copyright', 'verado-lite'),
        'description' => __('Your copyright information on footer.', 'verado-lite'),
        'default'     => '',
        'type'        => 'textarea',
        'section'     => 'verado_opt_general',
        'transport'   => 'refresh'); 

    return $options;
}