<?php

add_action('wp_enqueue_scripts', 'verado_lite_customize_bottom_sidebar_bg', 20);
add_action('wp_enqueue_scripts', 'verado_lite_customize_logo', 20);

add_action('wp_enqueue_scripts', 'verado_lite_customize_color_enqueue_scripts', 20);
add_action('wp_enqueue_scripts', 'verado_lite_customize_font_enqueue_scripts', 20);
add_action('admin_head-nav-menus.php', 'verado_lite_add_metabox_menu_posttype_archive');


function verado_lite_customize_color_enqueue_scripts(){
    if( 1 == (int) esc_attr( get_theme_mod('is_enable_custom_color', 0 ) ) ){
        $colors = '
        /*--- main color: #e5091c ---*/
        h1 a:hover,
        h2 a:hover,
        h3 a:hover,
        h4 a:hover,
        h5 a:hover,
        h6 a:hover,
        .h1 a:hover,
        .h2 a:hover,
        .h3 a:hover,
        .h4 a:hover,
        .h5 a:hover,
        .h6 a:hover,
        .error,
        .kopa-breadcrumb a:hover span,
        .kopa-breadcrumb .current-page,
        .share-vehice .kopa-social-links ul li a:hover,
        .author-box footer a:hover,
        .page-nav li a:hover,
        .sub-main-menu-o .sub-menu > li.current-menu-item a,
        .sub-main-menu-o .sub-menu > li a:hover,
        #mobile-menu > li ul li a:hover,
        .widget_archive ul li a:hover,
        .widget_pages ul li a:hover,
        .widget_meta ul li a:hover,
        .widget_recent_comments ul li a:hover,
        .widget_recent_entries ul li a:hover,
        .widget_rss ul li a:hover,
        .widget_rss ul li a,
        .entry-box .entry-content .read-more,
        .entry-box .entry-content .read-more:hover span i,
        .kopa-offers-widget .offer-item .offer-tabs .view-all,
        .kopa-offers-widget .offer-item .caption h6.product-title a:hover,
        .kopa-offers-widget .offer-item .meta-box .product-title a:hover,
        .kopa-offers-widget .offer-item .meta-box .date-info,
        .kopa-offers-widget .offer-item .meta-box .kopa-rating span,
        .kopa-article-list-widget footer i,
        .kopa-recent-tweets-widget .owl-recent-tweets .hash-tag,
        .kopa-recent-tweets-widget .owl-recent-tweets .tweet-date,
        .kopa-recent-tweets-widget .owl-recent-tweets .owl-buttons div:hover:before,
        .kopa-testimonials-widget .item .customer-comment .team-name,
        .kopa-testimonials-widget .item .meta-info,
        .kopa-product-categories-widget .widget-content li.active > a,
        .kopa-product-categories-widget .widget-content li.sfHover > a,
        .kopa-product-categories-widget .widget-content li a:hover,
        .entry-single .page-links-wrapper .page-links span.active,
        .entry-single .page-links-wrapper .page-links a:hover span,
        .prev-next-post p a:hover,
        #respond .c-note span,
        .shop-product-single .product-detail .meta-info .kopa-rating span,
        .shop-product-single .product-detail .meta-info .add-review:hover,
        .shop-product-single .product-detail .categories a:hover,
        #sidebar .tweet-2 span,
        #bottom-sidebar a:hover,
        .error-404 .left-col p,
        .widget_product_categories .widget-content li.active > a,
        .widget_product_categories .widget-content li.sfHover > a,
        .widget_product_categories .widget-content li a:hover,
        .error-404 .right-col h1,
        .error-404 .right-col ul li a:hover,
        .woocommerce ul.products li.product h3:hover,
        .woocommerce-page ul.products li.product h3:hover,
        .woocommerce table.cart a.remove,
        .woocommerce-page table.cart a.remove, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before,
        .entry-box .entry-content footer a, .top-slide-intro h6.title a:hover, a, #main-nav #main-menu .current-menu-parent .sub-menu > li.current-menu-item a,
        #main-nav #main-menu .menu-item .sub-menu > li a:hover, .widget_tag_cloud .tagcloud a:hover, a:hover, #related-posts footer i
        {
            color: %1$s;
        }

        .widget_product_categories .widget-content li a:hover, .comment-form a,
        .woocommerce ul.products li.product h3:hover, .woocommerce-page ul.products li.product h3:hover,
        .woocommerce table.cart a.remove, .woocommerce-page table.cart a.remove,
        .error-404 .left-col p, .error-404 .right-col h1, .error-404 .right-col ul li a:hover,
        #sidebar .widget_categories .widget-content li:hover > a
        {
            color: %1$s!important;
        }

        .hexagon-1,
         .hexagon-1:before,
         .hexagon-1:after,
         .hexagon-2 > *,
         .hexagon-2 > *:before,
         .hexagon-2 > *:after,
         .top-link > a:hover,
         .share-vehice:hover > a,
         .share-vehice > a:hover,
         .pre-page:hover,
         .kopa-pagination li:hover,
         .kopa-pagination li.current,
         .kopa-toggle h4.active,
         .kopa-tab-1 .nav li.active a,
         .kopa-tab-1 .nav li:hover a,
         .kp-dropcap.red,
         .quotes-2,
         .kopa-progress-bar .progress .progress-bar,
         .kopa-button-1,
         .author-box,
         .logo-image:after,
         .logo-image > span,
         .on-shoping-box .item.shopping-cart a.h6:before,
         .kopa-style-flat .on-shoping-box .item.shopping-cart:before,
         #main-menu > li > a,
         .kopa-style-flat #main-menu > li > a,
         .sub-main-menu,
         .title-s3 span.red-bg,
         .title-s1 h3, .title-s1 .step,
         .title-s2,
         .widget_search .search-submit,
         .entry-box .entry-content .entry-date,
         .entry-box .entry-content .entry-date:before,
         .entry-box .entry-content .entry-date:after,
         .entry-box .entry-content .read-more:hover span,
         .kopa-news-review-widget .audio-wrapper,
         .kopa-offers-widget .offer-item .caption .date-info,
         .kopa-offers-widget .offer-item .view-more .bg-1,
         .kopa-features-widget .read-more .bg-1,
         .kopa-testimonials-widget .owl-controls .owl-page span:hover,
         .kopa-testimonials-widget .owl-controls .owl-page.active span,
         .kopa-tab-2-widget .widget-content .hexagon-3,
         .kopa-tab-2-widget .widget-content .hexagon-3:before,
         .kopa-tab-2-widget .widget-content .hexagon-3:after,
         .kopa-tab-2-widget .widget-content .view-more .bg-1,
         .kopa-selling-widget .call-button .bg-1,
         .search-button-wrapper .search-button .bg-1,
         .kopa-offer-2-widget .widget-content .offer-thumb:hover .offer-caption,
         .kopa-customer-service-widget .service-bottom .view-more .bg-1,
         .kopa-customer-service-widget .service-name h6 a,
         .kopa-services-widget .service-name h6 a,
         .kopa-customer-service-widget .service-name .arrow-right:hover,
         .kopa-services-widget .service-name .arrow-right:hover,
         .kopa-customer-service-widget .service-name .service-icon,
         .kopa-services-widget .service-name .service-icon,
         .kopa-customer-service-widget .service-name .service-icon:before,
         .kopa-customer-service-widget .service-name .service-icon:after,
         .kopa-services-widget .service-name .service-icon:before,
         .kopa-services-widget .service-name .service-icon:after,
         .kopa-inquire-vehicle-widget .call-us,
         .kopa-inquire-vehicle-widget .send-message .bg-1,
         .kopa-map-widget .contact-info,
         #contact-box .input-submit,
         .kopa-search-car-2-widget .input-submit,
         .top-slide-intro .view-more .bg-1,
         .purchase-box,
         .product-list-1 .flag:before,
         .product-list-1 .flag i,
         .product-list-1 .sale:before,
         .product-list-1 .sale i,
         .product-list-1 .price-box footer,
         .product-list-1 .price-box span,
         .product-list-1 .price-box .cart-icon:hover,
         #respond .form-submit button,
         .tag-box a:hover,
         .shop-product-single .product-detail .product-price,
         .shop-product-single .product-detail .add-to-cart-wrap .add-to-cart,
         .select-ad .select,
         .kopa-sell-car-page .car-info .info-wrap .upload-form a,
         #sidebar .title-s3,
         .social-links-wrapper .social-links li,
         #kopa-page-footer,
         #kopa-page-footer #footer-responsive-menu,
         .single .form-submit #submit-comment,
        .page .form-submit #submit-comment,
        .woocommerce .woocommerce-pagination ul.page-numbers li a:hover,
        .woocommerce .woocommerce-pagination ul.page-numbers li span.current,
        .woocommerce-page .woocommerce-pagination ul.page-numbers li a:hover,
        .woocommerce-page .woocommerce-pagination ul.page-numbers li span.current,
        .woocommerce ul.products li.product .onsale,
        .woocommerce-page ul.products li.product .onsale,
        .woocommerce ul.products li.product a.add-to-cart,
        .woocommerce-page ul.products li.product a.add-to-cart,
        .woocommerce a.button,
        .woocommerce button.button,
        .woocommerce input.button,
        .woocommerce input#submit,
        .woocommerce input.button,
        .woocommerce #respond input#submit,
        .woocommerce #content input.button,
        .woocommerce input#submit,
        .woocommerce input.button.alt,
        .woocommerce-page a.button,
        .woocommerce-page button.button,
        .woocommerce-page input.button,
        .woocommerce-page input#submit,
        .woocommerce-page input.button,
        .woocommerce-page #respond input#submit,
        .woocommerce-page #content input.button,
        .woocommerce-page input#submit,
        .woocommerce-page input.button.alt,
        .woocommerce .woocommerce-message:before,
        .woocommerce-page .woocommerce-message:before,
        .woocommerce .woocommerce-info:before,
        .woocommerce-page .woocommerce-info:before,
        .woocommerce div.product form.cart .button,
        .woocommerce #content div.product form.cart .button,
        .woocommerce-page div.product form.cart .button,
        .woocommerce-page #content div.product form.cart .button,
        .woocommerce div.product form.cart .button:hover,
        .woocommerce #content div.product form.cart .button:hover,
        .woocommerce-page div.product form.cart .button:hover,
        .woocommerce-page #content div.product form.cart .button:hover,
        .woocommerce span.onsale, .woocommerce-page span.onsale,
        .woocommerce .quantity .plus:hover,
        .woocommerce .quantity .minus:hover,
        .woocommerce #content .quantity .plus:hover,
        .woocommerce #content .quantity .minus:hover,
        .woocommerce-page .quantity .plus:hover,
        .woocommerce-page .quantity .minus:hover,
        .woocommerce-page #content .quantity .plus:hover,
        .woocommerce-page #content .quantity .minus:hover,
        .woocommerce table.cart a.remove:hover,
        .woocommerce-page table.cart a.remove:hover,
        #kopa-page-footer .wrapper, .kopa-selling-widget .widget-content .call-button .bg-1,.kopa-tab-2-widget .widget-content.style1 .view-more .bg-1,
        .kopa-tab-2-widget .widget-content.style1 .hexagon-3,
        .kopa-tab-2-widget .widget-content.style1 .hexagon-3:before, .kopa-tab-2-widget .widget-content.style1 .hexagon-3:after,
        .kopa-tab-2-widget .widget-content.style1 .hexagon-3, .kopa-button-2 .bg-1,
        .kopa-accordion h4:hover, .kopa-accordion h4.ui-state-active, .kopa-accordion h4.active, .kopa-toggle h4:hover, .kopa-toggle h4.ui-state-active, .kopa-toggle h4.active,
        .kopa-tab-1 .nav li:after, .author-box .main-box, .kopa-top-slide-3 .owl-theme .owl-controls .owl-page.active span,
        .kopa-top-slide-3 .owl-theme .owl-controls .owl-page span:hover
        {
            background: %1$s;
        }

        .single .form-submit #submit-comment, .page .form-submit #submit-comment,
        .top-link > a:hover, .pre-page:hover, .tag-box a:hover,
        .woocommerce ul.products li.product a.add-to-cart, .woocommerce-page ul.products li.product a.add-to-cart,
        .woocommerce .woocommerce-pagination ul.page-numbers li a:hover, .woocommerce .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-page .woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-page .woocommerce-pagination ul.page-numbers li span.current,
        .woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce a.button, .woocommerce-page a.button,
        .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before,
        .woocommerce-page input.button, .woocommerce table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover,
        .woocommerce div.product form.cart .button, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce .quantity .plus:hover,
        .woocommerce .quantity .minus:hover, woocommerce-page input#submit, woocommerce #respond input#submit, .woocommerce-page #respond input#submit,
        .kopa-top-slide-2,.woocommerce-page button.button
        {
            background: %1$s!important;
        }

        .kopa-tab-1 .nav li.active:before,
        .kopa-tab-1 .nav li:hover:before,
        .kopa-testimonials-widget .owl-controls .owl-page span:hover:after,
        .kopa-testimonials-widget .owl-controls .owl-page.active span:after,
        .kopa-tab-2-widget .widget-content .nav-tabs li.active:after,
        .kopa-tab-2-widget .widget-content .nav-tabs li:hover:after,
        .kopa-top-slide-3 .owl-theme .owl-controls .owl-page span:hover:after,
        .kopa-top-slide-3 .owl-theme .owl-controls .owl-page.active span:after,
        .woocommerce .woocommerce-message,
        .woocommerce-page .woocommerce-message,
        .woocommerce .woocommerce-info,
        .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,
        .kopa-tab-2-widget .widget-content.style1 .nav-tabs li.active:after, .kopa-tab-2-widget .widget-content.style1 .nav-tabs li:hover:after
        {
            border-top-color: %1$s!important;
        }

        .kopa-testimonials-widget .owl-controls .owl-page span:hover:before,
        .kopa-testimonials-widget .owl-controls .owl-page.active span:before,
        .kopa-top-slide-3 .owl-theme .owl-controls .owl-page span:hover:before,
        .kopa-top-slide-3 .owl-theme .owl-controls .owl-page.active span,
        .kopa-top-slide-3 .owl-theme .owl-controls .owl-page.active span:before
        {
            border-bottom-color: %1$s;
        }

        .bd-color-main,
        .kopa-recent-tweets-widget .owl-recent-tweets .owl-buttons div:hover,
        .hexagon-2 > span, .hexagon-2 > span:after,
        .hexagon-2 > span:before,
        .contact-form input[type="text"]:focus,
        .comments-form input[type="text"]:focus,
        .top-link > a:hover,
        .share-vehice > a:hover,
        .pre-page:hover,
        .entry-box .entry-content .read-more:hover,
        .kopa-testimonials-widget .item .customer-avatar,
        #respond .comments-form p #comment_url:focus,
        #respond .comments-form p #comment_message:focus,
        .tag-box a:hover, .top-link > a:hover, .widget_tag_cloud .tagcloud a:hover
        {
            border-color: %1$s;
        }

        .title-s3 span.red-bg:after,
        .kopa-offers-widget .offer-item .meta-box .kopa-rating,
        #comments header .comment-reply-link,
        .kopa-tab-2-widget .widget-content.style1 .hexagon-3 .triangle,
        .kopa-services-widget .service-name .service-icon .triangle
        {
            border-left-color: %1$s;
        }


        .widget-title.widget-title-style-1,.widget-title.widget-title-style-1 h3:after,.article-list-3 .widget-content .entry-last,
        .categories-list-2 > ul > li .entry-item .entry-thumb,.entry-description,.single-post-author,
        .kopa-single-post-widget > .entry-item > header,.kopa-videos-list-widget .row .entry-item .entry-thumb,
        .tabs-4 .nav-tabs li.active > a,.owl-carousel.sync1 .owl-wrapper-outer .owl-item .entry-thumb,.sync-carousel-2,
        .kopa-toggle-widget.toggle-1 .panel-recentpost .panel-collapse .entry-last,.kopa-single-related-posts-widget,.kopa-blockquote.style-1,
        .kopa-contact
        {
            border-bottom-color: %1$s;
        }

        .title-s3 span.red-bg:before,
        .entry-box .entry-content .read-more:hover span:before,
        .kopa-offers-widget .offer-item .corner:after,
        .kopa-offers-widget .owl-week-offer .owl-controls:after,
        .kopa-offer-2-widget .widget-content .offer-thumb:hover .offer-caption:before,
        .kopa-customer-service-widget .service-name .arrow-right:hover:before,
        .kopa-services-widget .service-name .arrow-right:hover:before,
        .product-list-1 .price-box .cart-icon:hover:before,
        .kopa-sell-car-page .car-info .info-wrap .upload-form a:before
        {
            border-right-color: %1$s;
        }

        @media screen and (max-width: 1120px) {
          .kopa-offers-widget .owl-week-offer .owl-controls:after {
            border-right-color:%1$s; }
        }
        @media screen and (max-width: 979px) {
          .top-slide-intro .view-more .bg-1 {
            background-color: %1$s; }
          .kopa-offers-widget .owl-week-offer .owl-controls:after {
            border-right-color: %1$s; }
        }
        @media screen and (max-width: 799px) {
            .kopa-offers-widget .owl-week-offer .owl-controls:after {
              border-right-color: %1$s;
            }
        }
        @media screen and (max-width: 767px) {
          .top-slide-intro .view-more .bg-1 {
            background-color: %1$s; }
          .kopa-customer-service-widget .service-bottom .view-more .bg-1 {
              background-color: %1$s; }
        }

        @media screen and (max-width: 479px) {
            .kopa-offers-widget .owl-week-offer .owl-page span:hover {
              background-color: %1$s; }
            .kopa-offers-widget .owl-week-offer .owl-page span:hover:after {
                border-top-color: %1$s; }
            .kopa-offers-widget .owl-week-offer .owl-page span:hover:before {
                border-bottom-color: %1$s; }
            .kopa-offers-widget .owl-week-offer .owl-page.active span {
                background-color: %1$s; }
            .kopa-offers-widget .owl-week-offer .owl-page.active span:after {
              border-top-color: %1$s; }
              .kopa-offers-widget .owl-week-offer .owl-page.active span:before {
              border-bottom-color: %1$s; }
        }

        /*--- Body text Color #646464 ---*/

        body
        {
            color:%2$s!important;
        }

        /*--- Heading color #333333 ---*/

        h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
            color: %3$s;
        }

        /*--- Widget title color ( default #ffffff ) ---*/
        .title-s3 h3, #bottom-sidebar .widget-title, #bottom-sidebar .widget-title span, #sidebar .widget-title span,
        .title-s2 h3,#sidebar .widget-title, #sidebar .title-s3 h3
        {
            color: %4$s;
        }

        #kopa-page-header > div:first-child:before, #kopa-page-header > div:first-child:after,
        #main-menu > li.current-menu-item > a, #main-menu > li.sfHover > a, #main-menu .sub-main-menu .sub-menu > li > a,
        .sticky-wrapper .stuck:before, .sticky-wrapper .stuck:after
        {
            background: %5$s;
        }

        #main-menu .sub-main-menu .sub-menu > li.active > a, #main-menu > li > a:hover
        {
            background: %6$s;
        }

        .on-shoping-box .item .h6:hover, #bottom-sidebar .widget_text a, #bottom-sidebar .widget_text a
        {
            color: %5$s!important;
        }

        .kopa-customer-service-widget .service-name .service-icon .triangle
        {
            border-left-color: %5$s;
        }
';

        $colors = sprintf( $colors,
            esc_attr( get_theme_mod('color_hover') ),
            esc_attr( get_theme_mod('color_body') ),
            esc_attr( get_theme_mod('color_heading') ),
            esc_attr ( get_theme_mod('color_widget_title_main') ),
            verado_lite_adjust_color_lighten_darken( esc_attr( get_theme_mod('color_hover', '#e5091c') ), 60),
            verado_lite_adjust_color_lighten_darken( esc_attr( get_theme_mod('color_hover', '#e5091c') ), 70)
        );
        wp_add_inline_style(KOPA_PREFIX . 'style', $colors);
    }
}

function verado_lite_customize_font_enqueue_scripts(){
    $fonts = verado_lite_get_site_elements();
    
    $google_font_in_use = array();
    $custom_font_in_use = array();
    $css = array();

    
    $google_fonts = function_exists( 'kopa_google_font_options') ? kopa_google_font_options() : array();
    $custom_fonts = (array) get_theme_mod( 'custom_fonts' );
    $custom_fonts = verado_lite_sanitize_array( $custom_fonts );

    foreach ($fonts as $key => $font) {
        if(1 == (int) esc_attr( get_theme_mod( "is_enable_custom_font_{$key}", 0 ) ) ){
            $tmp = esc_attr( get_theme_mod("{$key}_font") );
            $tmp_css = array();                    

            if( !empty( $tmp['style'] ) ){
                switch ($tmp['style']) {
                    case '300italic':
                        $tmp_css[] = sprintf('font-weight: %s;', 300);
                        $tmp_css[] = sprintf('font-style: %s;', 'italic');
                        break;
                    case 'regular':
                        $tmp_css[] = sprintf('font-weight: %s;', 400);
                        $tmp_css[] = sprintf('font-style: %s;', 'normal');
                        break;
                    case 'italic':
                        $tmp_css[] = sprintf('font-weight: %s;', 400);
                        $tmp_css[] = sprintf('font-style: %s;', 'italic');
                        break;
                    case '600italic':
                        $tmp_css[] = sprintf('font-weight: %s;', 600);
                        $tmp_css[] = sprintf('font-style: %s;', 'italic');
                        break;
                    case '700italic':
                        $tmp_css[] = sprintf('font-weight: %s;', 700);
                        $tmp_css[] = sprintf('font-style: %s;', 'italic');
                        break;
                    case '800italic':
                        $tmp_css[] = sprintf('font-weight: %s;', 800);
                        $tmp_css[] = sprintf('font-style: %s;', 'italic');
                        break;
                    default:
                        $tmp_css[] = sprintf('font-weight: %s;', $tmp['style']);        
                        break;
                }    
            }

            if( !empty( $tmp['size'] ) && (int) $tmp['size'] > 0 ){
                $tmp_css[] = sprintf('font-size: %spx;', $tmp['size']);   
            }

            if( !empty( $tmp['color'] ) ){
                    $tmp_css[] = sprintf('color: %s!important;', $tmp['color']);
            }

            if(!empty( $tmp['family'] ) &&  ( 'none' !== $tmp['family'] ) ){
                if ( 'post-title' === $key ) {
                    $tmp_css[] = sprintf('font-family: %s!important;', $tmp['family']);
                } else {
                    $tmp_css[] = sprintf('font-family: %s;', $tmp['family']);
                }

                
                // check :  is google font
                if( isset($google_fonts[$tmp['family']]) ){
                    // if true
                    if( !isset( $google_font_in_use[$tmp['family']] ) ){
                        // add to list
                        $google_font_in_use[$tmp['family']] = array();                        
                    }                    

                    if( !empty( $tmp['style'] ) ){
                        $tmp['style'] = ('regular' == $tmp['style']) ? 400 : $tmp['style'];
                        array_push( $google_font_in_use[$tmp['family']], $tmp['style'] );    
                    }
                }else{
                    foreach($custom_fonts as $custom_font){
                        if( $tmp['family'] == $custom_font['name'] ){
                            if( !isset( $custom_font_in_use[$tmp['family']] ) ){
                                $custom_font_in_use[$tmp['family']] = $custom_font;
                            }                            
                        }
                    }                    
                }                                                            
            }   

            if(!empty( $tmp_css )){
                $css[] = sprintf('%s { %s }', $font['element'], implode(' ', $tmp_css) );
            }
                              
        }
    }

    if(!empty( $css )){
        wp_add_inline_style(KOPA_PREFIX . 'style', implode(' ', $css) );
    }
        
    // enqueue google font in use
    if( !empty($google_font_in_use) ){
        foreach($google_font_in_use as $font_family => $font_style){
            $font_family = str_replace(' ', '+', $font_family);

            $url = sprintf( 'http://fonts.googleapis.com/css?family=%s', $font_family);
            if( !empty($font_style) ){
                $url .= sprintf(':%s', implode(',', $font_style) );
            }
            wp_enqueue_style(KOPA_PREFIX . strtolower( $font_family ) , $url, array(), NULL);            
        }
    }    

    // enqueue custom font in use
    if( !empty($custom_font_in_use) ){
        
        foreach ( $custom_font_in_use as $font_family => $font_info ) {
            $src = array();
            foreach ($font_info as $file_ext => $file_url) {
                if( !empty($file_url) ){
                    switch ($file_ext) {
                        case 'eot':                        
                            $src[] = sprintf("url('%s?#iefix&v=1.0.0') format('embedded-opentype')", $file_url);
                            break;
                        case 'woff':
                            $src[] = sprintf("url('%s?v=1.0.0') format('woff')", $file_url);
                            break;
                        case 'ttf':
                            $src[] = sprintf("url('%s?v=1.0.0') format('truetype')", $file_url);
                            break;
                        case 'svg':
                            $src[] = sprintf("url('%s?v=1.0.0#%s') format('svg')", $file_url, $font_family);
                            break;
                    }
                }                
            }

            $tmp_inline_font = sprintf("@font-face { font-family: '%s'; src: %s; }", 
                $font_family, implode(',', $src));

            wp_add_inline_style(KOPA_PREFIX . 'style', $tmp_inline_font );
        }        

    }    
}

function verado_lite_add_metabox_menu_posttype_archive() {
    add_meta_box('seramag-metabox-nav-menu-posttype', 'Custom Post Type Archives', 'verado_lite_metabox_menu_posttype_archive', 'nav-menus', 'side', 'verado-lite');
}

function verado_lite_metabox_menu_posttype_archive() {
    $post_types = get_post_types(array('show_in_nav_menus' => true, 'has_archive' => true), 'object');

    if ($post_types) :
        $items = array();
        $loop_index = 999999;

        foreach ($post_types as $post_type) {
            $item = new stdClass();
            $loop_index++;

            $item->object_id = $loop_index;
            $item->db_id = 0;
            $item->object = 'post_type_' . $post_type->query_var;
            $item->menu_item_parent = 0;
            $item->type = 'custom';
            $item->title = $post_type->labels->name;
            $item->url = get_post_type_archive_link($post_type->query_var);
            $item->target = '';
            $item->attr_title = '';
            $item->classes = array();
            $item->xfn = '';

            $items[] = $item;
        }

        $walker = new Walker_Nav_Menu_Checklist(array());

        echo '<div id="posttype-archive" class="posttypediv">';
        echo '<div id="tabs-panel-posttype-archive" class="tabs-panel tabs-panel-active">';
        echo '<ul id="posttype-archive-checklist" class="categorychecklist form-no-clear">';
        echo walk_nav_menu_tree(array_map('wp_setup_nav_menu_item', $items), 0, (object) array('walker' => $walker));
        echo '</ul>';
        echo '</div>';
        echo '</div>';

        echo '<p class="button-controls">';
        echo '<span class="add-to-menu">';
        echo '<input type="submit"' . disabled(1, 0) . ' class="button-secondary submit-add-to-menu right" value="' . __('Add to Menu', 'verado-lite') . '" name="add-posttype-archive-menu-item" id="submit-posttype-archive" />';
        echo '<span class="spinner"></span>';
        echo '</span>';
        echo '</p>';

    endif;
}

function verado_lite_customize_logo(){
    $logo_css = '';
    $margins = array(
        'margin-top',
        'margin-left'
    );

    foreach($margins as $margin){
        $tmp_key = "logo-{$margin}";
        $tmp_value = (int) esc_attr( get_theme_mod($tmp_key) );
        if( $tmp_value ){
            $logo_css .= "{$margin} : {$tmp_value}px; ";
        }
    }

    if( !empty($logo_css) ){
        $logo_css = ".logo-img {{$logo_css}}";
        wp_add_inline_style(KOPA_PREFIX . 'style', $logo_css);
    }

}

function verado_lite_customize_bottom_sidebar_bg() {
    $image_bg = esc_attr( get_theme_mod( 'footer_bg_url', '' ) );
    if ( ! empty($image_bg) ) {
        $logo_css = "#bottom-sidebar {background: url({$image_bg}) top center no-repeat;}";
        wp_add_inline_style(KOPA_PREFIX . 'style', $logo_css);
    }
}