<?php
    $verado_socials = verado_lite_get_socials();
    if ( $verado_socials ) :
        echo '<div class="social-links-wrapper"><ul class="social-links clearfix">';
            foreach ( $verado_socials as $social ) :
                $social_url = esc_url( get_theme_mod($social['id'] . '_url') );
                if ( ! empty($social_url) ) {
                    $social_class = 'fa fa-'. $social['id'];
                    if ( 'skype' == $social['id'] ) {
                        $social_title = __('Send message us via ', 'verado-lite');
                        $social_title .= $social['title'];
                        echo sprintf('<li><a href="skype:%1$s" title="%2$s" class="%3$s" rel="nofollow"></a></li>', esc_attr($social_url), esc_attr($social_title), $social_class);
                    } else {
                        $social_title = __('Follow us via ', 'verado-lite');
                        $social_title .= $social['title'];
                        echo sprintf('<li><a href="%1$s" title="%2$s" class="%3$s" rel="nofollow" target="_blank"></a></li>', esc_url($social_url), esc_attr($social_title), $social_class);
                    }
                }
            endforeach;
        echo '</ul></div>';
    endif;